﻿table {
  border: none;
  border-collapse: separate;
  border-spacing: 0;
}
table td,
table th {
  padding: 14px;
  font-size: 12px;
}
table td.number,
table th.number {
  text-align: right;
}
table td.main-cell,
table th.main-cell {
  width: 99%;
}
table th {
  text-align: left;
  color: white;
  background: #5f98b8;
  border: none;
  font-weight: normal;
}
table td {
  background: white;
  border-top: 1px solid #e0e0e0;
}
table td:first-child {
  border-left: 1px solid #e0e0e0;
}
table td:last-child {
  border-right: 1px solid #e0e0e0;
}
table tr:last-child td {
  border-bottom: 1px solid #e0e0e0;
}
table tr.even td {
  background-color: #f8f8f8;
}
table.dense td,
table.dense th {
  padding: 4px 8px;
  font-size: 12px;
}
.form .input-wrapper {
  position: relative;
  padding: 8px;
  text-align: left;
  margin-right: 28px;
}
.form .input-wrapper input {
  height: 32px;
}
.form .input-wrapper input[type=checkbox] {
  height: 24px;
  width: 24px;
  margin-top: 8px;
  margin-left: 32px;
}
.form .input-wrapper input[type=number] {
  width: 400px;
  border: 1px solid #65a7cb;
}
.form .input-wrapper select {
  height: 46px;
  width: 440px;
  padding: 6px;
  padding-left: 28px;
}
.form .input-wrapper input,
.form .input-wrapper textarea {
  padding: 6px;
  padding-left: 32px;
}
.form .input-wrapper i {
  position: absolute;
  left: 16px;
  top: 22px;
  font-size: 18px;
  color: gray;
}
.form .input-wrapper span,
.form .input-wrapper label {
  display: inline-block;
  color: #216184;
  font-size: 14px;
  margin-top: 12px;
  vertical-align: top;
}
.form .input-wrapper.required label:after {
  content: '*';
  color: red;
}
.form .wait-img {
  display: none;
}
button,
input[type=button],
input[type=submit],
a.button {
  display: inline-block;
  font-size: 14px;
  padding: 7px 8px;
  border-radius: 3px;
  min-width: 80px;
  border: 1px solid #42a6de;
  color: white;
  background-color: #42a6de;
}
button.clear,
input[type=button].clear,
input[type=submit].clear,
a.button.clear {
  background-color: white;
  color: #42a6de;
}
.info-page-header {
  background: white;
  margin: 0 auto;
  max-width: 1280px;
  min-width: 960px;
  padding: 0 40px;
}
.info-page-header .page-title {
  margin-left: 40px;
  margin-top: 8px;
}
.info-page-header .page-title a {
  font-size: 32px;
  color: #333333;
  border: none;
}
.info-page-header .page-menu {
  margin: 16px 32px 0 32px;
}
.info-page-header .page-menu .left-refs {
  float: left;
}
.info-page-header .page-menu .right-refs {
  float: right;
}
.info-page-header .page-menu a,
.info-page-header .page-menu span {
  position: relative;
  display: inline-block;
  border: none;
  border-bottom: 3px solid transparent;
  font-size: 14px;
  padding-bottom: 10px;
  font-weight: bolder;
  margin-right: -5px;
  padding-left: 16px;
  padding-right: 16px;
}
.info-page-header .page-menu a {
  color: #5bb2e2;
}
.info-page-header .page-menu a:hover {
  border-bottom-color: #5bb2e2;
}
.info-page-header .page-menu span {
  color: #858585;
}
.info-page-header .page-menu .new-count {
  display: inline-block;
  color: white;
  background: #c45353;
  font-size: 10px;
  position: absolute;
  right: -2px;
  top: -11px;
  padding: 2px 5px;
  min-width: 8px;
  text-align: center;
  border-radius: 10px;
}
.info-page-header .page-menu .more-btn {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.info-page-header .page-menu .more-btn:before {
  content: '\f0d7';
}
.main {
  clear: both;
  background: #f8f8f8;
  padding: 8px 40px;
  min-width: 960px;
}
.info-page-content {
  max-width: 1280px;
  margin: 0 auto;
}
.menu-btn {
  font-size: 16px;
  color: #aaaaaa;
  cursor: pointer;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.menu-btn:before {
  content: '\f0c9';
}
.info-page-content .ui-tabs {
  padding: 0;
}
.info-page-content .ui-tabs .ui-tabs-nav {
  padding: 0;
  background: #f8f8f8;
  border: none;
}
.info-page-content .ui-tabs .ui-tabs-nav li {
  margin: 0;
}
.info-page-content .ui-tabs .ui-tabs-nav li.ui-tabs-active {
  margin-bottom: -2px;
}
.info-page-content .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
  border: 1px solid #e0e0e0;
  border-bottom: none;
  color: black;
  padding: 8px 16px;
}
.info-page-content .ui-tabs .ui-tabs-nav li a {
  border-top: none;
  border-left: none;
  border-right: 1px solid #749db1;
  color: #d2e2eb;
  background-color: #7aa9c3;
  font-size: 16px;
  padding: 8px 16px;
}
.info-page-content .ui-tabs .ui-tabs-panel {
  border: 1px solid #e0e0e0;
}
.pager {
  display: inline-block;
  color: black;
  margin: 20px 0 20px 14px;
  white-space: nowrap;
}
.pager:before {
  content: 'Страница:';
  color: #858585;
  font-size: 13px;
  margin-right: 6px;
}
.pager .pager-val {
  font-size: 14px;
  font-weight: bolder;
  margin: 0 6px;
}
.pager .pager-btn {
  display: inline-block;
  color: #42a6de;
  border: none;
  margin: 0 7px;
  height: 13px;
  font-size: 14px;
  cursor: pointer;
}
.pager .pager-start {
  border-left: 3px solid;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.pager .pager-start:before {
  content: '\f053';
}
.pager .pager-prev {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.pager .pager-prev:before {
  content: '\f053';
}
.pager .pager-fast-prev {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.pager .pager-fast-prev:before {
  content: '\f053\f053';
}
.pager .pager-fast-next {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.pager .pager-fast-next:before {
  content: '\f054\f054';
}
.pager .pager-next {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.pager .pager-next:before {
  content: '\f054';
}
.pager .pager-end {
  border-right: 3px solid;
  padding-top: 1px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.pager .pager-end:before {
  content: '\f054';
}